/* CSS Document */

* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
	/* Always show a scrollbar for short pages - stops the jump when the scrollbar appears. non-IE browsers */
	height: 101%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #E2E6F0;
	font-size: 10px;
	margin: 0;
	padding: 12px 0;
}

a:link {color: #0000CC;	text-decoration: none;}
a:hover {color: #0000CC; text-decoration: underline;}
a:visited {color: #0000CC; text-decoration: none;}
a:visited:hover {color: #551A8B; text-decoration: underline;}
a:active {color: #FF0000; text-decoration: underline;}
	
p {
	margin-top: 13px;
	margin-bottom: 13px;
}	

h1 {
	font-size: 28px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 16px;
	font-family: "Times New Roman", Times, serif;
}

h2 {
	font-size: 22px;
	font-weight: normal;
	line-height: 32px;
	margin-top: 13px;
	margin-bottom: 13px;
	font-family: "Times New Roman", Times, serif;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 16px;
}

.abstract {
	background-color: #ECF3F7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	border-left: 1px dotted #000000;
	border-top: 1px dotted #000000;
	border-bottom: 1px dotted #000000;
	border-right: 1px dotted #000000;
}

#container {
	max-width: 758px;
	margin: 0 auto;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	background-color: #FFFFFF;
}

@media (max-width: 775px) {
	#container {
		border-left: 0px;
		border-right: 0px;
    }
}

#header {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #7CAAEF;
	background-image: none;
	border-bottom: 1px solid #000000;
	padding: 20px 0px;
	overflow: hidden;
}

#site-description {
	text-align:center;

}

@media (min-width: 650px) {
	#site-description {
        float:left;
		width:50%;
    }
}

#sitename {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-size: 36px;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
}

#tagline {
	font-family: Arial, Helvetica, sans-serif;
	/* redelijk alternatief font voor tagline: */
	/* font-family: Verdana, Helvetica, Arial, sans-serif; */
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	padding: 0px 0px 0px 0px;
}

#search {
	font-size: 13px;
	padding: 20px 0px 0px 0px;
	text-align: center;
}

#search input {
	font-weight: normal;
	vertical-align: middle;
	padding: 0 3px;
	font-size: 13px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

/*---- NIEUWE NAVBAR -------------------------------------------------*/

#navbar {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #9ABEF3;
	border-top: 0px solid #999999;
	border-bottom: 1px solid #000000;
}

#navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#navbar li {
    float: left;
	width: 25%;
}

#navbar a:link, #navbar a:visited {
    display: block;
    font-weight: bold;
    color: #000000;
    background-color: #9ABEF3;
    text-align: center;
    padding: 5px;
    text-decoration: none;
    text-transform: none;
}

#navbar a:hover, #navbar a:active {
    background-color: #9ABEF3;
	text-decoration: underline;
}

/*--------------------------------------------------------------------*/

#navigation {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	background-color: #9ABEF3;
	padding: 0px 0px 0px 0px;	
	height: 25px;
	border-bottom: 1px solid #000000;
}

#navigation a:link { text-decoration: none; color: #000000; font-weight: bold;}
#navigation a:visited { text-decoration: none; color: #000000; font-weight: bold;}
#navigation a:hover { text-decoration: underline; color: #000000; font-weight: bold;}
#navigation a:active { text-decoration: underline; color: #000000; font-weight: bold;}

#nav_active {
	color: #000000;
	background-color: #9ABEF3;
	border-left: 0px solid #999999;
	border-right: 0px solid #999999;
} 

#nav_active a:link { text-decoration: none; color: #000000;font-weight: bold;}
#nav_active a:visited { text-decoration: none; color: #000000; font-weight: bold;}
#nav_active a:hover { text-decoration: underline; color: #000000;font-weight: bold;}
#nav_active a:active { text-decoration: underline; color: #000000; font-weight: bold;}


#navigation_sub {
	/* momenteel leeg */

}

	/* opmaak table van menu */
#navigation_sub td {
	padding: 2px;
	padding-left: 10px
}

/* oude code t/m 5 sep 2013:
#navigation_sub a:link { text-decoration: none; color: #000000;font-weight: normal;}
#navigation_sub a:visited { text-decoration: none; color: #000000; font-weight: normal;}
#navigation_sub a:hover { text-decoration: underline; color: #000000;font-weight: normal;}
#navigation_sub a:active { text-decoration: underline; color: #000000; font-weight: normal;}
*/

#navigation_sub a:link {color: #0000CC;	text-decoration: none;}
#navigation_sub a:hover {color: #0000CC; text-decoration: underline;}
#navigation_sub a:visited {color: #0000CC; text-decoration: none;}
#navigation_sub a:visited:hover {color: #551A8B; text-decoration: underline;}
#navigation_sub a:active {color: #FF0000; text-decoration: underline;}


#breadcrumbs {
	font-size: 11px;
}

#introduction {
	font-style: italic;
	margin-bottom: 20px;
}

#content {
	max-width: 555px;	/* was 559px  */ 
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;   /* was 30px  */
	margin-bottom: 20px;
	min-height: 600px;
	font-size: 16px;
	line-height: 26px;
	float: right;
	background-color: #FFFFFF;
	border-right: 0px solid #E1E1E1;
	padding-right: 20px;
}

#content img {
	max-width: 100%;
}	

@media (max-width: 753px) {
	#sidebar {
        display:none !important;
    }
	#content {
        float: none;
		margin-left: auto;
		margin-right: auto;
		padding: 0 10px;
    }
}

#sidebar {
	float: left;
	width: 120px;
	margin-top: 20px;
	margin-right: 20px;  /* was 20px  */
	margin-left: 0px;
	margin-bottom: 20px;
	font-size: 13px;
	line-height: 24px;
	padding-left: 20px;	 /* was 20px  */
	border-left: 0px solid #E1E1E1;
	background-color: #FFFFFF;
}

.sidebar-h1 {
	font-size: 14px;
	font-weight: bold;
}

#versiondate {
	font-size:11px;
	color: #999999;
}

/*---- NIEUWE AD UNITS -----------------------------------------------*/

#ad-unit-onder {
	text-align: center;
	float: none;
	margin: 0px 0px 20px 0px;
}

/* uitgeschakeld per 1 aug 2017, per 23 apr 2018 weer ingeschakeld: */
@media (min-width: 777px) {
	#ad-unit-onder {
	text-align: left;
	float: none;
	margin: 0px 0px 20px 203px;
	}
}


/*--------------------------------------------------------------------*/

#footer_ads {
	border-top: 0px solid #CCCCCC;
	margin: 0px 0px 0px 0px;
	padding: 30px 30px 30px 30px;
	clear: both;
	text-align: center;
	background-color: #FFFFFF;
}

@media (max-width: 753px) {
	#footer {
	font-size: 13px;
	}
	#footer a {
    display: block;
    padding: 4px;
    }
}

#footer {
	min-height: 26px;
	text-align: center;
	background-color: #FFFFFF;
	font-size: 13px;
	padding: 9px 0px 0px 0px;
	border-top: 1px solid #000000;
	clear: both;
}

#footer a:link { text-decoration: none; color: #000000;font-weight: normal;}
#footer a:visited { text-decoration: none; color: #000000; font-weight: normal;}
#footer a:hover { text-decoration: underline; color: #000000;font-weight: normal;}
#footer a:active { text-decoration: underline; color: #000000; font-weight: normal;}

/* code voor table in footer met vele links */
#footer_table a:link { text-decoration: none; color: #000000;font-weight:none}
#footer_table a:visited { text-decoration: none; color: #000000; font-weight:none}
#footer_table a:hover { text-decoration: underline; color: #000000;font-weight:none}
#footer_table a:active { text-decoration: underline; color: #000000; font-weight:none}
#footer_table {font-size:11px ; font-weight: none; text-align:center; background-color: #FFFFFF; padding-bottom: 9px}

#adunit_top {
	border-bottom: 2px solid #000000;
	margin: 0px 30px 0px 30px;
	padding: 20px 20px 20px 20px;
	clear: both;
	text-align: center;
	background-color: #FFFFFF;
}

#adunit_bottom {
	border-top: 1px solid #E1E1E1;
	margin: 0px 30px 0px 30px;
	padding: 20px 0px 20px 0px;
	clear: both;
	text-align: left;
	background-color: #FFFFFF;
	width: 559px;
}

/* Melding boven Google ads: */
.advertenties {font-size: 11px; color: #666666; margin-top: 0px; margin-bottom: 3px;}
/* alternatief:
.advertenties {font-size: 12px; font-weight: bold; color: #666666; margin-top: 0px; margin-bottom: 5px;} */

.adunit {
	float: none; margin: 20px 0px 20px 0px;
	/* gebruiken bij o.a. dotted border:
	float: none;
	margin: 30px 0px 30px 0px;
	padding: 10px 0px 10px 20px; */
	/*  border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999; */
}

/* Bullet list en genummerde list: */
ul {
	list-style-position: outside;
	margin-left: 25px;
}

ol {list-style-position: outside;
	margin-left: 30px;
}


/* oude styles (overschrijven hierbovenstaande nieuwe styles met zelfde label) */
/* oude styles t.z.t. verwijderen */

hr {
	border: 0; 
	color: #000000;
	background-color: #333366;
	height: 1px;
	margin-top: 5px;
}
.klein {font-size: x-small};
.x-klein {font-size: x-small};
p.MsoNormal {
margin:0pt;
margin-bottom:.0001pt;
font-size:10.0pt;
font-family:"Times New Roman";
}
.style1 {color: #FF0000}

#adunit_onder_navbar {
	clear:both;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	/* border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1; */
	padding-top: 0px;
	padding-bottom: 0px;
}

/* adunit_boven en adunit_onder t/m 7 september 2013:
#adunit_boven {
	clear:both;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 30px;
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	padding-top: 10px;
	padding-bottom: 30px;
}

#adunit_onder {
	clear:both;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 30px;
	border-top: 1px solid #E1E1E1;
	padding-top: 10px;
}
*/ 

/* adunit_boven en adunit_onder sinds 7 september 2013:  */ 
#adunit_boven {
	clear:both;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 20px;
	border-top: 0px solid #E1E1E1;
	border-bottom: 1px solid #000000;
	padding-top: 0px;
	padding-bottom: 20px;
}

#adunit_onder {
	clear:both;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 20px;
	border-top: 0px solid #E1E1E1;
	border-bottom: 1px solid #000000;
	padding-top: 0px;
	padding-bottom: 20px;
}



	/* nieuwe div voor sub-navigatie menu in sidebar
	 (sinds 14 april 2013 buiten gebruik, vervangen met menu in table)
#navigation_sub {
	border-left: 1px solid #E8E8E8;
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	border-right: 1px solid #E8E8E8;
	background-color: #FFFFFF;
	padding: 0px 10px 10px 10px;	
}
	*/

/* momenteel buiten gebruik:
#breadcrumbs a:link { text-decoration: none; color: #000000;font-weight: normal;}
#breadcrumbs a:visited { text-decoration: none; color: #000000; font-weight: normal;}
#breadcrumbs a:hover { text-decoration: underline; color: #000000;font-weight: normal;}
#breadcrumbs a:active { text-decoration: underline; color: #000000; font-weight: normal;} */

/* vraag me af of ik volgende code wel gebruik: (13 apr 2013)
#navigation_sub ul {
	list-style-position: outside;
	margin-left: 15px;
	list-style-type: square;
	size:10px;
	font-size:14px;
}
 */
